## haf-marketing-release 0.3.4ubuntu1

=== debian/changelog ===
haf-marketing-release (0.3.4ubuntu1) gutsy; urgency=low

  * Upload to Ubuntu (unmodified except Maintainer field)

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 11 Jun 2007 20:48:37 +0100

haf-marketing-release (0.3.4) unstable; urgency=low

  * Made hildon-input-method-l10n-mr1 ineffective since there is no mr1
    for hildon-input-method-l10n (but we want to keep the package, just in
    case).

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 18 Apr 2007 16:57:12 +0300

haf-marketing-release (0.3.3) unstable; urgency=low

  * Added binary-arch target to debian/rules so that 'dpkg-buildpackage
    -B' succeeds.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 30 Oct 2006 16:50:30 +0200

haf-marketing-release (0.3.2) unstable; urgency=low

  * Removed all mr0 packages, they are not for Sardine.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 30 Oct 2006 16:26:54 +0200

haf-marketing-release (0.3.1) unstable; urgency=low

  * Added osso-uri-l10n

 -- Carlos Guerreiro <carlos.guerreiro@nokia.com>  Mon, 30 Oct 2006 13:16:02 +0300
	

haf-marketing-release (0.3) unstable; urgency=low

  * Created from marketing-release, for the Hildon Application Framework only

 -- Carlos Guerreiro <carlos.guerreiro@nokia.com>  Thu, 18 May 2006 10:55:02 +0300
	

marketing-release (0.3) unstable; urgency=low

  * Add conflicts
  * mr1 marketing release for maemo people
  * lintian cleanness

 -- L10n team <l10n@ok.research.nokia.com>  Tue, 18 Apr 2006 18:35:02 +0300

marketing-release (0.2) unstable; urgency=low

  * language update

 -- Riku Voipio <nchip@localhost.localdomain>  Wed,  1 Mar 2006 16:29:33 +0200

marketing-release (0.1) unstable; urgency=low

  * Initial release

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Wed, 15 Feb 2006 12:49:52 +0200
