=== debian/control ===
Source: haf-marketing-release
Section: misc
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: hildon-control-panel-l10n-mr1
Architecture: all
Provides: hildon-control-panel-l10n-mr
Conflicts: hildon-control-panel-l10n-mr
Depends: hildon-control-panel-l10n-engb, 
Description: hildon-control-panel marketing release 0 locales
 This is a metapackage for hildon-control-panel depending on the 
 locales needed on marketing release 1. Application
 developers of hildon-control-panel should depend on:
  "hildon-control-panel-l10n-mr0 | hildon-control-panel-l10n-mr" 
 to ensure correct locales are getting installed.

Package: hildon-input-method-l10n-mr1
Architecture: all
Provides: hildon-input-method-l10n-mr
Conflicts: hildon-input-method-l10n-mr
Description: hildon-input-method marketing release 0 locales
 There is no mr1 for hildon-input-method so this package is empty.

Package: hildon-common-strings-l10n-mr1
Architecture: all
Provides: hildon-common-strings-l10n-mr
Conflicts: hildon-common-strings-l10n-mr
Depends: hildon-common-strings-l10n-engb, 
Description: hildon-common-strings marketing release 0 locales
 This is a metapackage for hildon-common-strings depending on the 
 locales needed on marketing release 1. Application
 developers of hildon-common-strings should depend on:
  "hildon-common-strings-l10n-mr0 | hildon-common-strings-l10n-mr" 
 to ensure correct locales are getting installed.

Package: hildon-fm-l10n-mr1
Architecture: all
Provides: hildon-fm-l10n-mr
Conflicts: hildon-fm-l10n-mr
Depends: hildon-fm-l10n-engb, 
Description: hildon-fm marketing release 0 locales
 This is a metapackage for hildon-fm depending on the 
 locales needed on marketing release 1. Application
 developers of hildon-fm should depend on:
  "hildon-fm-l10n-mr0 | hildon-fm-l10n-mr" 
 to ensure correct locales are getting installed.

Package: osso-application-installer-l10n-mr1
Architecture: all
Provides: osso-application-installer-l10n-mr
Conflicts: osso-application-installer-l10n-mr
Depends: osso-application-installer-l10n-engb, 
Description: osso-application-installer marketing release 0 locales
 This is a metapackage for osso-application-installer depending on the 
 locales needed on marketing release 1. Application
 developers of osso-application-installer should depend on:
  "osso-application-installer-l10n-mr0 | osso-application-installer-l10n-mr" 
 to ensure correct locales are getting installed.

Package: libosso-common-error-l10n-mr1
Architecture: all
Provides: libosso-common-error-l10n-mr
Conflicts: libosso-common-error-l10n-mr
Depends: libosso-common-error-l10n-engb, 
Description: libosso-common-error marketing release 0 locales
 This is a metapackage for libosso-common-error depending on the 
 locales needed on marketing release 1. Application
 developers of libosso-common-error should depend on:
  "libosso-common-error-l10n-mr0 | libosso-common-error-l10n-mr" 
 to ensure correct locales are getting installed.

Package: maemo-af-desktop-l10n-mr1
Architecture: all
Provides: maemo-af-desktop-l10n-mr
Conflicts: maemo-af-desktop-l10n-mr
Depends: maemo-af-desktop-l10n-engb, 
Description: maemo-af-desktop marketing release 0 locales
 This is a metapackage for maemo-af-desktop depending on the 
 locales needed on marketing release 1. Application
 developers of maemo-af-desktop should depend on:
  "maemo-af-desktop-l10n-mr0 | maemo-af-desktop-l10n-mr" 
 to ensure correct locales are getting installed.

Package: hildon-libs-l10n-mr1
Architecture: all
Provides: hildon-libs-l10n-mr
Conflicts: hildon-libs-l10n-mr
Depends: hildon-libs-l10n-engb, 
Description: hildon-libs marketing release 0 locales
 This is a metapackage for hildon-libs depending on the 
 locales needed on marketing release 1. Application
 developers of hildon-libs should depend on:
  "hildon-libs-l10n-mr0 | hildon-libs-l10n-mr" 
 to ensure correct locales are getting installed.

Package: osso-uri-l10n-mr1
Architecture: all
Provides: osso-uri-l10n-mr
Conflicts: osso-uri-l10n-mr
Depends: osso-uri-l10n-engb, 
Description: osso-uri marketing release 0 locales
 This is a metapackage for osso-uri depending on the 
 locales needed on marketing release 1. Application
 developers of osso-uri should depend on:
  "osso-uri-l10n-mr0 | osso-uri-l10n-mr" 
 to ensure correct locales are getting installed.
